g_wham(1)

NAME
g_wham VERSION 3.2.0

SYNOPSIS
g_wham -o profile.xvg -hist histo.xvg -[no]h -nice int -[no]w -min real -max real -bins int -[no]prof -temp real -[no]flip -tol real

DESCRIPTION
This is an analysis program that implements the Weighted Histogram Analysis Method (WHAM). It is intended to analyze

-o
     name of the PMF output file

-hist
  name of the histograms output file

-min
   minimum coordinate to use

-max
   maximum coordinate to use Note: the program will throw out any data that is outside of min - max. The program will output the true min and max after completion, so you can use these values the next time. or you can use:

-noprof only calculate min and max

-bins
  number of bins to use in calculation

FILES
-o profile.xvg Output
 xvgr/xmgr file -hist histo.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -[no]w no
 View output xvg, xpm, eps and pdb files -min real 0
 Minimum coordinate in profile -max real 0
 Maximum coordinate in profile -bins int 100
 Number of bins in profile -[no]prof yes
 Only calculate min and max -temp real 298
 Temperature -[no]flip no
 Combine halves of profile -tol real 0.01
 Tolerance